Subject: Re: bug#8505: 24.0.50; frame grows horizontally if scroll-bar-mode is non-nil

From: Daiki Ueno <[email-masked]>
Date: Mon, 06 Jun 2011 10:23:14 +0900

Jan Djärv <[email-masked]> writes:

> I've checked in a fix.  But it occured to me that the wrong thing will
> happen if the theme is changed while Emacs runs, and the theme changed
> to has the wider scroll bar.  Can you change theme in Gnome 3?

Thanks for the quick fix - it now normally starts up.  However, yes, if
I start it with "HighContrast" theme and change it to "Adwaita" (by
using gnome-tweak-tool), the wrong thing happens again.

Also, I noticed that I can no longer shrink the window horizontally by
dragging the scrollbar from right to left - it only grows regardless of
dragging direction.

Regards,
-- 
Daiki Ueno